{
  "LBL_WEIGH_CONTAINER": "Poid Conteneur",
  "LBL_OPTIONAL": "Optioneel",
  "LBL_SKIPPED": "Ignoré",
  "BTN_SKIP_STEP": "Ignorer",
  "LBL_CUSTOMER": "Client",
  "LBL_DEPARTMENT": "Service",
  "LBL_CONSUMPTION_POINT": "Point de Consommation",
  "LBL_DELIVERY_DATE": "Date de Livraison"
}